Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::PortForwardingProtocolMapping Struct Reference

Mapping from application protocol id to name and transport protocol. More...

## Public Attributes
int | appProtoId
| Application protocol id.
string | appProtoName
| Application protocol name.
string | transportProtoName
| Transport protocol name.

## Detailed Description

Mapping from application protocol id to name and transport protocol.

Definition at line 322 of file Net.idl.

## Member Data Documentation

## ◆ appProtoId

int net::PortForwardingProtocolMapping::appProtoId

Application protocol id.

Definition at line 323 of file Net.idl.

## ◆ appProtoName

string net::PortForwardingProtocolMapping::appProtoName

Application protocol name.

Definition at line 324 of file Net.idl.

## ◆ transportProtoName

string net::PortForwardingProtocolMapping::transportProtoName

Transport protocol name.

Definition at line 325 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl